@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	background:#CCCCCC;

}
@font-face {
 font-family: 'Open Sans';
 src: url('../fonts/OpenSans-Regular.ttf.eot');
 src: url('../fonts/OpenSans-Regular.ttf.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular.ttf.woff') format('woff'), url('../fonts/OpenSans-Regular.ttf') format('truetype'), url('../fonts/OpenSans-Regular.ttf.svg#glyphicons_halflingsregular') format('svg')
}
*{
	margin:0px;
	padding:0px;
}
.clear{
	clear:both;
}
ul li{
	list-style:none;

}

.wrap{
	width:960px;
	height:auto;
	background:#FFFFFF;
	margin:auto;
}
.top_01{
	width:100%;
	height:40px;
	background:#333333;
}
.hed_wrap{
	width:960px;
	height:auto;
	margin:auto;
	background:#f9f9f9;
}
.hed_wrap_01{
	width:100%;
	height:auto;
	background:#f9f9f9;
}
.tag_wrap{
	width:90%;
	height:auto;
	margin:auto;
}
.tag_wrap_01{
	width:100%;
	height:auto;
	background-color: #002e5b;
}
.hed{
	width:100%;
	height:auto;
	background:#f9f9f9;
}
.hed_logo{
	width:60%;
	height:auto;
	float:left;
	margin-left:2%;
	margin-top:1%;
}
.hed_right{
	width:30%;
	height:auto;
	float:right;
}
.hed_right ul{
	margin-left:43%;

}
.hed_right ul li{
	float:left;
	margin-left:1%;
	display:block;
	margin-top:6%;
	
}
.hed_right ul li a{
	float:left;
	opacity:0.6;
	display:block;

}
.hed_right ul li a:hover{
	opacity:1;
	margin-top:7%;	
}
.hed_sarch{
	width:auto;
	height:auto;
	float:right;

}
.search_3{
	border:solid 1px #CCC;
	border-radius:5px;
	padding:3.5px 5px;
	font-family:arial;
	color:#666666;
	
}
.search_4{
	border:solid 1px #0CF;
	border-radius:4px;
	padding:4px;
	font-family:Calibri;
	color:#FFFFFF;
	font-size:12px;
	background:url(../image/navbg.jpg);
	
}
.nav_bg{
	width:100%;
	height:40px;
	background:url(../image/navbg.jpg);
	margin-top:2%;
	border-radius:6px 6px 0px 0px;
}
.nav_bg ul{
	float:left;
	display:block;
	
}
.nav_bg ul li{
	float:left;
	
}
.nav_bg ul li a{
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	font-family:Calibri;
	font-size:18px;
padding:9px 36px;
	border-right:#126a9c solid 1px;
	text-shadow:#333 2px 2px 3px;
	
}
.nav_bg ul li a:hover{
	background:#ff7a2c;
	
}
.baner_01{
	width:100%;
	height:auto;
	background:#fcfcfc;
}
.baner{
	width:960px;
	height:auto;
	background:#fcfcfc;
	margin:auto;
}
#head {
height: 358px;
overflow: hidden;
position: relative;
}
#prev, #next {
width: 59px;
height: 59px;
background:url(../images/png/arrows.png) no-repeat;
display: block;
text-indent: -9999px;
position: absolute;
left: 0;
top: 150px;
z-index: 9999999;
}
#next {
background-position: right 0;
right: 0;
left: auto;
}
.slideshow {
position: relative;
z-index: 99;
height: 358px;
overflow: hidden;
width: 960px;
}
.slogan {
position: absolute;
z-index: 999;
height: 150px;
top: 215px;
left: 185px;
width: 570px;
}
.tab_bg{
	width:100%;
	height:auto;
	background-color: #002e5b;
}
.tab_01{
	width:31%;
	height:auto;
	float:left;
	margin:1%;
	margin-top:2%
}
.tab_ab{
	font-family:Calibri;
	font-size:19px;
	color:#FFF;
	margin-bottom:2%;
	text-shadow:#333 3px 3px 3px;
	
}
.tab_cd{
	width:100%;
	height:58px;
	background:#009ffb;
	float:left;
	margin-top:3%;


}
.tab_ef{
	margin-left:2.1%;
	margin-top:-16%;
	width:98%;
	height:auto;
	background-color: #002e5b;
	float:left;
}
.tab_in{
	margin-top:2%;
	margin-left:5px;
	font-family:Segoe UI;
	font-size:13px;
	letter-spacing:.5px;
	color:#FFFFFF;
	height:185px;
	font-style:italic;
	text-align:justify;
	
}
.rce a{
	font-family:Calibri;
	font-size:14px;
	color:#FFFFFF;
	padding:5px 12px;
	background:#009ffb;
	float:right;
	text-decoration:none;
 	transition: all .15s ease-in;
	margin-top:2%;
	border:1px solid #ffffff;
	
	
}
.rce a:hover{
	background:#626262;
}
.rce_01 a{
	font-family:Calibri;
	font-size:14px;
	color:#FFFFFF;
	padding:5px 12px;
	background:#fb7d00;
	float:right;
	text-decoration:none;
 	transition: all .15s ease-in;
	margin-top:2%;
	border:#FFFFFF solid 1px;
	
	
}
.rce_01 a:hover{
	background:#626262;
}


/*------------------------------------Start contant---------------------*/


.contant{
	width:100%;
	height:auto;
	background:#fcfcfc;
}
/*------------------------------------Start footer---------------------*/
.footer{
	width:100%;
	height:auto;
	background:#000;
}
.footer_01{
	width:23%;
	height:auto;
	float:left;
	margin:1%;
	margin-top:3.5%;
}
.footer_02{
	width:17%;
	height:auto;
	float:left;
	margin:1%;
	margin-top:3.5%;
	margin-left:3%;
}

.About_Me ul{
	float:left;
	
}
.About_Me ul li{
	list-style:none;
	
}
.About_Me ul li a{
	color:#FFFFFF;
	text-decoration:none;
	font-family:Calibri;
	font-size:14px;
	line-height:29.5px;
	
}
.About_Me ul li a:hover{
	text-decoration:underline;
	color:#ffffff;
	
}
.About_be{
	font-family:Calibri;
	font-size:14px;
	color:#FFFFFF;
	
}
.About_to ul{
	float:left;
	
}
.About_to ul li{
	float:left;
	list-style:url(../image/cat-arrow1.png) outside;
	margin-bottom:13px;
	
}
.About_to ul li a{
	color:#D1D1D1;
	text-decoration:none;
	font-family:Calibri;
	font-size:15px;
	line-height:22px;
	
}
.About_to ul li a:hover{
	
}
.About_we ul{
	display:block;
	
}
.About_we ul li{
	float:left;
	margin-left:4.5%;
	display:block;
	
}
.About_we ul li a{
	display:block;
	text-decoration:none;
	padding:3px 5px;
	border:#CCCCCC solid 2px;
	text-align:center;
	
	
}
.About_we ul li a:hover{
	border:#0099FF solid 2px;
	
}
.wrapper_footer{
	width:100%;
	height:auto;
	background:#000;
}

<!---------------------------------slider---------------------------->

.client_slider_lft{
	float:left;
}
.client_slider_ctr{
	float:left;
	width:930px;
	height:74px;
	margin-top:2%;
	margin-bottom:2%;
}
.client_slider_rgt{
	float:right;
}
.client_slider {
width: 930px;
height: auto;
margin:auto;
}
<!-------------------Offering--------------------------->

.offer_wrap{
	width:100%;
	height:500px;
	background:#0F0;
}
.offer_bg{
	width:100%;
	height:auto;
	margin:auto;
	background:#fcfcfc;
}
.offering{
	width:960px;
	height:600px;
	background:#fcfcfc;
	margin:auto;
}
.offering_hed{
	font-family:Calibri;
	font-size:22px;
	color:#333;
	margin-left:2%;

	
}
.offering_metr{
	font-family:arial;
	font-size:12.5px;
	color:#333;
	line-height:25px;
	margin:3%;
	text-align:justify;
	
}
.offer_tagbg{
	width:100%;
	height:auto;
	background:#fcfcfc;
}
.offer_tagbg01{
	width:22%;
	height:auto;
	background:#999999;
	float:left;
	margin-left:3%;
	
}
.offer_tagbg02{
	width:92%;
	height:auto;
	float:left;
	background:#fcfcfc;
	margin-left:4%;
	
}
tr {
display: table-row;
vertical-align: inherit;
border-color: inherit;
}
.stylesheet table {
display: table;
border-collapse: separate;
border-spacing: 2px;
border-color: gray;
}
.offering_ab{
	font-family:Calibri;
	font-size:18px;
	color:#333;
	margin-left:2%;
}

.offer_tagbg02 table { 
border: 1px solid #E3E1E1; 
margin: 0 0 15px 0; 
text-align: left; 
}

.offer_tagbg02 tr th, .offer_tagbg02 thead th 
{ color: #555; 
font-weight: bold; 
padding: 9px 24px; 
}

.offer_tagbg02 tr td { 
border-top: 1px solid #E3E1E1; 
padding: 6px 24px;
}
.sarch{
	width:100%;
	height:500px;
	background:#fcfcfc;
	border:#E3E1E1 solid 1px;
}

/*================contact=============*/
.left_com{
	width:50%;
	height:auto;
	float:left;
}
.right_com{
	width:50%;
	height:auto;
	float:left;
}
.conn{
	font-family:Calibri;
	font-size:20px;
	color:#333;
}
.number_name{
	width:360px;
	font-family:Calibri;
	font-size:24px;
	font-weight:bold;
	color:#25243A;
	margin-bottom:40px;
	padding-bottom:10px;
}
.contact_us{
	width:450px;
	height:400px;
	float:left;
	margin-top:30px;
}
.number_head{
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:#333;
}
.number{
	font-family:arial;
	font-size:12px;
	margin-top:10px;
	line-height:22px;
}
.location_bg{
	width:905px;
	height:auto;
	margin-left:50px;
}
.location{
	width:955px;
	height:300px;
	margin-bottom:30px;
	border:solid 1px #1e6638;
}
/*-------------business terms-----------*/

.business_bg01{
	width:30%;
	height:auto;
	float:left;
	background:#EFFBFF;
	margin-left:2.5%;
	border-radius:11px 0px 10px 10px;
	border:solid 1px #1f79aa; 
}
.business_bg02{
	width:100%;
	height:50px;
	background:#1f79aa;
	border-radius:10px 0px;
}
.business_bg02 h2{
	font-family:Sansation;
	color:#FFFFFF;
	font-size:18px;
	text-align:center;
	letter-spacing:0.5px;
	padding-top:4%;
}
.terms ul{
	
}
.terms ul li{
	margin:4%;
	list-style:url(../image/right-icon.png);
	margin-left:8.5%;
	
}
.terms ul a{
	text-decoration:none;
	text-align:justify;
	font-family:Segoe UI;
	color:#166692;
	font-size:13px;
}
/*=======================faqs================*/


.mid_warp{
	width:100%;
	height:auto;
	float:left;
	margin:70px 0px 0px 0px;
	}
.warp_left{
	width:100%;
	height:auto;
	float:left;
	padding:20px 0px 0px 0px;}
	
.comment_support2{
	width:100%;
	height:auto;
	float:left;
	padding:10px 0px 2px 0px;}

	
.icon_heade1{
	width:95%;
	height:auto;
	float:left;}
	
.connecting_header{
	width:100%;
	height:37px;
	float:left;
	padding:5px 0px 0px 0px;
}
.connecting_header_inq{
	width:auto;
	min-width:250px;
	height:31px;
	float:left;
	background-color:#9B4457;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#fff;
	padding:6px 0px 0px 2%;}

.connect_head_right{
	width:30px;
	height:37px;
	float:left;
	background-image:url(../images/header_mid.png);
	background-repeat:no-repeat;}

.left_mid_static{
	width:100%;
	height:auto;
	background-color:#fff;
	float:left;
	border:#999999 1px solid;
	padding-top:1%;

	padding-bottom: 2%;

	margin:0px 2% 0px 0px;}
.red{
	width:104%;
	float:left;
	padding:0px 2%;font-family:Arial, Helvetica, sans-serif;}
.red h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#2B2B2B;}

.red h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#930000;}

.red span{
	width:96%;
	float:left;
	background-color:#F9F9F9;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	border-right:solid 5px #900;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:3% 2%;
	margin:0px 0px 20px 0px; }

.red h3{
	font-size:13px;
	color:#930000;
	font-weight:bold;
        line-height: 23px;
}

.red p{
	font-size:14px;
	color:#333333;
	line-height:20px;}

.red a{
	font-size:13px;
	color:#000;
	text-decoration:none;
	font-weight:bold;}
.org{
	width:96%;
	float:left;
	padding:0px 2%;
font-family:Arial, Helvetica, sans-serif;}

.org h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#ED7C00;}

.org h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ED7C00;}

.org span{
	width:104%;
	float:left;
	background-color:#F9F9F9;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	border-right:solid 5px #ED7C00;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:3% 2%;
	margin:0px 0px 20px 0px; }

.org h3{
	font-size:13px;
	color:#ED7C00;
	font-weight:bold; line-height: 23px;}

.org p{
	font-size:14px;
	color:#333333;
	line-height:20px;}


/*==================================================================*/
.blue{
	width:96%;
	float:left;
	padding:0px 2%;
font-family:Arial, Helvetica, sans-serif;}

.blue h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#329AE0;}

.blue h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#329AE0;}

.blue span{
	width:96%;
	float:left;
	background-color:#F9F9F9;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	border-right:solid 5px #329AE0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:3% 2%;
	margin:0px 0px 20px 0px; }

.blue h3{
	font-size:13px;
	color:#329AE0;
	font-weight:bold; line-height: 23px;}

.blue p{
	font-size:14px;
	color:#333333;
	line-height:20px;}
	
	
/*==================================================================*/

.black{
	width:96%;
	float:left;
	padding:0px 2%;
        font-family:Arial, Helvetica, sans-serif;
}

.black h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#282828;}

.black h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
    	color:#282828;
        line-height: 36px;
}

.black span{
	width:96%;
	float:left;
	background-color:#F9F9F9;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
	border-right:solid 5px #282828;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:3% 2%;
	margin:0px 0px 20px 0px; }

.black h3{
	font-size:13px;
	color:#282828;
	font-weight:bold; line-height: 23px;}

.black p{
	font-size:14px;
	color:#333333;
	line-height:20px;}

/*==================================================================*/
.warp_right{
	width:273px;
	height:auto;
	float:left;
	margin-left:-45px;
}

.sponsors_part{
	width:275px;
	height:auto;
	float:right;
	padding:27px 0px 0px 0px;}
	

.recent_listings2{
	width:273px;
	height:auto;
	background-color:#000;
	float:left;
	margin:5px 0px 10px 0px;
	border:#999999 1px solid;
	background-color:#fff;}

.recent_listings3{
	width:100%;
	height:auto;
	background-color:#000;
	float:left;
	margin:13px 0px 10px 0px;
	border:#999999 1px solid;
	background-color:#fff;}

.recent_listings_head{
	width:97%;
	height:auto;
	float:left;
	background-color:#424242;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
	font-weight:bold;
	font-size:13.5px;
	padding:8px 0px 8px 3.1%}


.commen_warp{
	width:100%;
	height:auto;
	float:left;
	padding:5px 0px 15px 0px;}
	
.recent_inner_listings{
	width:100%;
	height:auto;
	float:left;

	}

	

.comment_support{
	width:100%;
	height:auto;
	float:left;
	border-bottom:1px #CCC solid;
	padding:10px 0px 10px 0px;}

.das_bt{
	width:88%;
	height:auto;
	float:left;
	padding:0px 2% 0px 10%;
	background-image:url(../images/sub_act_arrow.png);
	background-repeat:no-repeat;
	background-position:10px -2px;}

.dash_bord_style {
    font-family: Verdana,Geneva,sans-serif;
    color: #333;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.servis_bg{
	width:30%;
	height:300px;
	float:left;
	margin-left:2.5%;
}
.footer_tr{
	display:block;
}
.footer_tr ul{
	display:block;
}
.footer_tr ul li{
	display:block;
	list-style:none;
	float:left;
	margin-left:5px;
}
.footer_tr ul li a{
	display:block;
	padding:5px;
	border:#FFFFFF solid 2px;
}
.footer_tr ul li a:hover{
	border:#0099FF solid 2px;
}
.footer_addres{
	color:#FFFFFF;
	font-family:Calibri;
	font-size:15px;
	line-height:26px;
}
.copyright_wrap{
	width:100%;
	height:auto;
	background:#131313;
	
}
.copy{
	font-family:arial;
	font-size:11px;
	color:#fff;
	font-weight:bold;
	line-height:40px;
	text-decoration:none;
	float:left;
}
.myin a img{
	float:right;
}
@media only screen and (min-width:767px) and (max-width:1024px){
	.offering{
	width:100% !important;
}
.container{
	width:100% !important;
}
}
@media only screen and (min-width:200px) and (max-width:767px){
.offering{
	width:100% !important;
}
.container{
	width:100% !important;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img{
	height:204px !important;
}
	.tab_01{
	width:100%;
	}
.responsive-box-set2{
	width:100%;
}
.fusion-one-third{
	width:100%;
}
.stellentindia-responsive-box3{
	width:100%;
}
.fusion-two-third{
	width:100%;
}
.fusion-column-wrapper{
	text-align:center;
}
.responsive-full-width{
	width:100%;
}
.footer-full-width{
	width:100%;
	text-align:center;
}
.footer-full-width img.alignleft{
	float:none !important;
}
.fusion-main-menu > ul > li > a{
	height:auto !important;
	line-height:39px !important;
}
.client_slider{
	width:100% !important;
}
.client_slider_ctr{
  width:100% !important;
}
.fusion-secondary-header .fusion-alignleft{
	 width:100% !important;
}
.navbar-toggle{
	float: right;
right: -18px;
top: 23px;
}
.fusion-image-wrapper img{
	width:100% !important;
}
.min-industries{
	padding-left:10px;
	padding-right:10px;
}
}
.bg-none{
	background:none !important;
	border:none;
}
.nopadding{
	padding:0px;
}
.fusion-menu{
	margin-left:17px;
	margin-top:22px;
	padding:0px !important;
	font-weight: 600 !important;
}
ul.fusion-menu li a{
	font-family:arial !important;
}

/*industries-start*/
.min-industries{
	background:#F2F2F2;
	width:100%;
}
.Industries-heading h3{
font-size: 48px !important;
text-align: center;
color: #002E5B;
font-weight: bold !important;
text-transform: inherit !important;
margin-top: 37px;
margin-bottom: 0px;
font-family: arial !important;
}
.Industries-heading h2{
	color: #002E5B;
	font-weight:bold !important;
}
.Industries-heading h5{
font-size: 14px !important;
line-height: 18px !important;
font-family: Open Sans !important;
line-height: 21px !important;
text-transform: lowercase !important;
}
.icon-industry{
	margin-right:5px;
}
.stailent-nubmer-name{
	margin-bottom:0px;
}
.margin-top39{
	margin-top:39px;
}
.stailent-number-name{
	margin-bottom:0px;
}
.marginttop30{
	margin-top:30px;
}
.margin-top56{
	margin-top:56px;
}
.contact_usbg{
	background: #f2f2f2 !important;
}
.nav > li > a{
	padding: 10px 14px !important;
}
/*industries-End*/